<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="647" name="page" prototype="Page" created="1244985755249" lastModified="1244985755249">
  <hop:parent idref="645" prototyperef="user"/>
    <body></body>
    <user>artur-wronowski.myopenid.com</user>
    <pseudoparent idref="645" prototyperef="user"/>
    <uri>artur-wronowski.myopenid.com</uri>
    <registrant>artur-wronowski.myopenid.com</registrant>
    <time type="date">14.06.2009 08:22:35 CDT</time>
  </hopobject>
</xmlroot>
